How to install libodb-sqlite-2.4 on Debian Unstable (Sid)